#full-size-page {

   min-height:100%;

   width: 100%;

   position:absolute;

   top:0;

   left: 0;

	 

}

#wrapper {

	margin: 0;

	padding-top: 0;

	padding-right: 0;

	padding-bottom: 175px;

	padding-left: 0;

 

}

#topBar {

 

	position: fixed;

	top:0px;

	left:0px;

	z-index: 100;

}

 

#footer {

	position: absolute;

	bottom: 0px;

	width: 100%;

	display: flow-root;

}

 

#footer h6 {

    font-size: 23px;

    padding: 0px;

    margin: 0px;

}

#infoot {max-width: 1630px;margin:auto;font-size: 17px;padding: 20px;padding-top: 0px;}

 

#infoot pre {}

.slideshow{

	position: relative;

	width: 100%;

	float: left;

	overflow: hidden;

	margin-bottom: 15px;

	z-index: 10;

}

.slideshow img {

	width: 100%;

	left: 0px;

	top: 0px;

	position: absolute;

}

.slideshow IMG {

	position:absolute;

		left: 0px;

	top: 0px;

	z-index:8;

}

.slideshow IMG.active {

    z-index:10;

}

.slideshow IMG.last-active {

    z-index:9;

}

#fancybox-left-ico {

left: 20px;

}

#fancybox-right-ico {

 right: 20px;

left: auto;

}

.video-responsive {

    overflow:hidden;

    padding-bottom:56.25%;

    position:relative;

    height:0;

}

.video-responsive iframe{

    left:0;

    top:0;

    height:95%;

    width:95%;

    position:absolute;

}

